Bug 967412 - HWCERT: Wipro NetPower Z1269 [NEEDINFO] [Goto Cert]
HWCERT: Wipro NetPower Z1269
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.wiprostaging.com/products/...
Wipro
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 00:42 EDT by Elavazhagan
Modified: 2015-07-03 00:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-31 03:29:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jweng: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.